#slider {
background:#fff url(images/loading.gif) no-repeat 50% 50%;
width:600px; /* Change this to your images width */
height:300px; /* Change this to your images height */
position:relative;
z-index:3;
margin-top:0px;
border : 3px solid #FFF;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15); box-shadow: 0 1px 2px rgba(0,0,0,.15);}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:inline;
}
#slider a {
	border:0 none;
	display:block;
}
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

/* Caption styles */

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	border-top: rgba(255, 255, 255, .1) 1px solid;
	font-family: Helvetica, Arial, sans-serif;
}

.nivo-caption p {
	padding:5px;
	margin:0;
	line-height:1.4;
}

.nivo-caption span {color:#9a9a9a;}

.nivo-caption a {
	display:inline !important;
	color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-html-caption {
    display:none;
}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav {
	left:101%;
	position:absolute;
}
.nivo-controlNav img {
	//display:inline; /* Unhide the thumbnails */
	position:relative !important;
	//margin-right:10px;
	width : 92px;
	height : 46px;
	border : 3px solid #FFF;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15); box-shadow: 0 1px 2px rgba(0,0,0,.15);
}

.nivo-controlNav a {
	border:0 none;
	display:block;
	cursor:pointer;
	position:relative;
	z-index:9;
	margin-bottom:10px;
}
.nivo-controlNav a.active {
	//background-position:-10px 0;
	font-weight:bold;
}

.nivo-controlNav a img {
	border : 3px solid #FFF;
	transition : 0.5s;
	-webkit-transition : 0.5s;
	-moz-transition : 0.5s;
    opacity : 1;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15); box-shadow: 0 1px 2px rgba(0,0,0,.15);
}

.nivo-controlNav a img:hover {
    opacity : 1;
}

.nivo-controlNav a.active img {
	border : 3px solid #119cd7;
	opacity : 1;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15); box-shadow: 0 1px 2px rgba(0,0,0,.15);
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}